[typo] Release of Typo 5.0.2

Vince W. ruby-forum-incoming at andreas-s.net
Mon Jan 7 13:04:30 EST 2008


Ben Reubenstein wrote:
> Hey Vince ~
> Quick guess is you have a sidebar from your previous version that is not
> longer part of the release.  You need to install a plugin now for a lot 
> of
> the sidebars.
> 
> ~ Ben

Howdy Ben,

Actually I'm using a fresh installation folder of v5.0.2.. I only 
modified the database.yml file to point to my old database and then ran 
the migration.  So there shouldn't be any legacy themes or plugins 
interfering.

Not sure if it matters but the typo gem won't install on my system -- 
complaints about missing sqlite3.h or something.  I use mysql so I 
decided to just download the source and go about it that way.

-Vince
-- 
Posted via http://www.ruby-forum.com/.


More information about the Typo-list mailing list